[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] moodle file conflict while updating (k12linux F10)



Dear Friends,

on k12linux F10 while installing one of the daily updates there is a conflict:

Test Transaction Errors:   file
/var/www/moodle/web/lib/magpie/rss_fetch.inc from install of
moodle-1.9.4-3.fc10.noarch conflicts with file from package
php-magpierss-0.72-4.fc10.noarch


What is the best way to go about it?

Thanks
Leo


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]